var Nova = getApp().Nova;

Component({
  /**
   * 组件的属性列表
   */
  properties: {
    options: null,
  },

  /**
   * 组件的初始数据
   */
  data: {

  },
  lifetimes: {
    attached: function () { 
      console.log('通知栏',this.data.options);

      let { options } = this.data
      let {
        data,
        src,
        style,
      } = options
      let conts = data.list[0]
      this.setData({
        conts,
        src,
        style,
      })
    },
  },
  /**
   * 组件的方法列表
   */
  methods: {
    goNovaURL: function(ev){
      let url = ev.currentTarget.dataset.url;
      Nova.goNovaURL(url);
    }
  }
})
